/*     345022 : 탭 버튼 이미지      */
.tab_info__345022__ {display:table;width:100%}
.tab_info__345022__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345022__ {max-width:100%}
.img__345022__ * {box-sizing:border-box}
.img__345022__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__345022__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345022__.on > a {background:#8cc63f;}
.img__345022__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__345022__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345022__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     345023 : 탭 버튼 이미지      */
.tab_info__345023__ {display:table;width:100%}
.tab_info__345023__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__345023__ {max-width:100%}
.img__345023__ * {box-sizing:border-box}
.img__345023__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__345023__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__345023__.on > a {background:#8cc63f;}
.img__345023__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__345023__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__345023__ > a > span {height:45px;padding:11px 25px;font-size:17px;}
}


/*     345024 : 공백      */
.solid_line__345024__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__345024__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__345024__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__345024__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__345024__ {height:30px;}
}

/*     345025 : 탭 컨텐츠 블록 설정      */
.block_option__345025__ {display:table;width:100%}
.block_option__345025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     345055 : 아이콘 + 타이틀 텍스트      */
.title__345055__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345055__ .icon_img {display:table-cell; width:33px;}
.title__345055__ .icon_img img {max-width:100%;}
.title__345055__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345055__ .title {font-size:25px;}
}

/*     345026 : 이미지      */
.img__345026__ {max-width:100%}
.img__345026__ * {box-sizing:border-box}
.img__345026__ a {display:block;vertical-align:top}
.img__345026__ img {width:px;vertical-align:top}

/*     345057 : 아이콘 + 타이틀 텍스트      */
.title__345057__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345057__ .icon_img {display:table-cell; width:33px;}
.title__345057__ .icon_img img {max-width:100%;}
.title__345057__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345057__ .title {font-size:25px;}
}

/*     345056 : 표 2.0      */
.table__345056__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__345056__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #088fce}
.table__345056__ * {box-sizing:border-box}
.table__345056__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
	word-break: keep-all;
}
.table__345056__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__345056__ td:first-child {width: 20%;}
.table__345056__ td.empty__345056__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__345056__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__345056__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__345056__ > .table_inner {width:px}
}

/*     873605 : 블록 설정      */
.block_option__873605__ {display:table;width:100%}
.block_option__873605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__873605__ {display:none;;}
}


@media (min-width:1024px){
	.row__873605__ {display:none;}
}

/*     345085 : 아이콘 + 타이틀 텍스트      */
.title__345085__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__345085__ .icon_img {display:table-cell; width:33px;}
.title__345085__ .icon_img img {max-width:100%;}
.title__345085__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__345085__ .title {font-size:25px;}
}

/*     345084 : 표 2.0      */
.table__345084__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__345084__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #088fce}
.table__345084__ * {box-sizing:border-box}
.table__345084__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__345084__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__345084__ tr:nth-child(1) td:nth-child(1) {width: 15%;}
.table__345084__ tr:nth-child(1) td:nth-child(2) {width: 25%;}
.table__345084__ tr:nth-child(1) td:nth-child(3) {width: 14%;}
.table__345084__ tr:nth-child(1) td:nth-child(4) {width: 16%;}
.table__345084__ tr:nth-child(1) td:nth-child(5) {width: 30%;}
.table__345084__ td.empty__345084__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__345084__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__345084__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__345084__ > .table_inner {width:px}
}

/*     346163 : 표 2.0      */
.table__346163__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__346163__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__346163__ * {box-sizing:border-box}
.table__346163__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__346163__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__346163__ tr:nth-child(1) td:nth-child(1) {width: 15%;}
.table__346163__ tr:nth-child(1) td:nth-child(2) {width: 25%;}
.table__346163__ tr:nth-child(1) td:nth-child(3) {width: 14%;}
.table__346163__ tr:nth-child(1) td:nth-child(4) {width: 16%;}
.table__346163__tr:nth-child(1)  td:nth-child(5) {width: 30%;}
.table__346163__ td.empty__346163__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__346163__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__346163__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__346163__ > .table_inner {width:px}
}

/*     346164 : 표 2.0      */
.table__346164__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__346164__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__346164__ * {box-sizing:border-box}
.table__346164__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__346164__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__346164__ tr:nth-child(1) td:nth-child(1) {width: 15%;}
.table__346164__ tr:nth-child(1) td:nth-child(2) {width: 25%;}
.table__346164__ tr:nth-child(1) td:nth-child(3) {width: 14%;}
.table__346164__ tr:nth-child(1) td:nth-child(4) {width: 16%;}
.table__346164__ tr:nth-child(1) td:nth-child(5) {width: 30%;}
.table__346164__ td.empty__346164__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__346164__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__346164__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__346164__ > .table_inner {width:px}
}

/*     873555 : 탭 컨텐츠 블록 설정      */
.block_option__873555__ {display:table;width:100%}
.block_option__873555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     873565 : 아이콘 + 타이틀 텍스트      */
.title__873565__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__873565__ .icon_img {display:table-cell; width:33px;}
.title__873565__ .icon_img img {max-width:100%;}
.title__873565__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__873565__ .title {font-size:25px;}
}

/*     873655 : 표 2.0      */
.table__873655__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__873655__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #088fce}
.table__873655__ * {box-sizing:border-box}
.table__873655__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__873655__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__873655__ tr:nth-child(1) td:nth-child(1) {width: 15%;}
.table__873655__ tr:nth-child(1) td:nth-child(2) {width: 25%;}
.table__873655__ tr:nth-child(1) td:nth-child(3) {width: 14%;}
.table__873655__ tr:nth-child(1) td:nth-child(4) {width: 16%;}
.table__873655__ tr:nth-child(1) td:nth-child(5) {width: 30%;}
.table__873655__ td.empty__873655__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__873655__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__873655__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__873655__ > .table_inner {width:px}
}

/*     873665 : BLANK 컨텐츠      */
.blank__873665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__873665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__873665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__873665__ {height:30px}
}

/*     873645 : 아이콘 + 타이틀 텍스트      */
.title__873645__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__873645__ .icon_img {display:table-cell; width:33px;}
.title__873645__ .icon_img img {max-width:100%;}
.title__873645__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:bold; color:#000000;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__873645__ .title {font-size:25px;}
}

/*     873705 : 장문 텍스트      */
.textarea__873705__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__873705__ p {font-size:17px}
}

/*     873575 : 표 2.0      */
.table__873575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__873575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #088fce}
.table__873575__ * {box-sizing:border-box}
.table__873575__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__873575__ td {
	height:55px;padding:10px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__873575__ tr:nth-child(1) td:nth-child(1) {width: 15%;}
.table__873575__ tr:nth-child(1) td:nth-child(2) {width: 25%;}
.table__873575__ tr:nth-child(1) td:nth-child(3) {width: 14%;}
.table__873575__ tr:nth-child(1) td:nth-child(4) {width: 16%;}
.table__873575__ tr:nth-child(1) td:nth-child(5) {width: 30%;}
.table__873575__ td.empty__873575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__873575__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__873575__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__873575__ > .table_inner {width:px}
}

